You need to have Silverlight 4 installed to run Quince.
Why should I install Silverlight for Quince?

Can’t install Silverlight ? Not to worry - You can still access the content in plain old HTML.
Quince Should Run On...
Browsers:
Internet Explorer 6+
Safari 3+ on Mac
Firefox 2+
Chrome on Windows (Experimental)
Operating Systems:
Windows XP SP2 / Vista / 7
Intel Mac OS X 10.4.8+
You are now upgrading Silverlight. When this is done, please restart your browser.
You’re almost there!
You need to upgrade to the latest version of Silverlight in order to take advantage of all of the new features that Quince has to offer.
This browser doesn't support Silverlight, sorry!
You are now installing Silverlight, refresh when done.